@import url("style/reset.css");
@import url("style/normalize.css");
@import url("style/style.css");
@import url("js/pretty/prettyPhoto.css");
@import url("js/tipSwift/tipSwift.css");
@import url("js/nivo/nivo-slider.css");
@import url("js/jFlickr/jflickr_css/style.css");

.home_ul{ overflow:hidden; width:921px;}
.home_ul li{float:left; width:306px;}
.home_ul li *{float:left; clear:left;}
.home_ul li> img{margin:20px 0 10px 0;}
.home_ul li a{font-weight:bold;}
.home_list{padding-left:0; margin-bottom:30px;}
.home_list h2{font-size:25px;}
.home_list .col1-3{width:332px;}
.home_list .col2-3{margin:0 0 0 0px; width:507px;}
.home_list {font-size:15px; color:#333333; font-family:Arial, Helvetica, sans-serif;}
.home_list p{line-height:1.2em;}
.home_list p span{ color:#BF0C26;}
.home_list li{ padding-left:25px; background: url(images/flecha_left.png) no-repeat 0 6px;}
.maquinas {width:980px; padding-right:0;}

.maquinas a{float:left; margin-right:8px; margin-top:40px; }

.jflickr-container .jflickr-images .jflickr-image{margin:0 10px 5px 0;}
.jflickr-container{ width:290px;}
#footer-wrap .get-in-touch {
    margin: 5px 0 0;
	width:250px;
}
.get-in-touch .i-h {
    background: url("images/input-bg.png") no-repeat scroll 0 0 transparent;
    height: 22px;
    margin: 0 0 8px;
    position: relative;
    width: 212px;
}
.get-in-touch .i-h input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 20px;
    margin: 0 0 0 2px;
    width: 150px;
}



.i-l span {
    background: url("images/i-l-r.png") no-repeat scroll right 1px transparent;
    display: block;
    padding: 2px 10px 3px 5px;
    position: relative;
    text-align: center;
}

.i-l {
    background: url("images/i-l.png") no-repeat scroll 0 0 transparent;
    color: #121212;
    font-size: 11px;
    font-weight: bold;
    height: 23px;
    line-height: 18px;
    min-width: 50px;
    padding: 0 0 0 8px;
    position: absolute;
    right: 0;
    text-decoration: none;
    text-shadow: 1px 1px 0 #FFFFFF;
    top: 0;
}

input, textarea {
    color: #1C1C1C;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 12px;
}

input {
    vertical-align: middle;
}

.t-h textarea {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 118px !important;
    margin: 2px 0 0 2px;
    resize: none;
    width: 208px !important;
}

input, textarea {
    color: #1C1C1C;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 12px;
}.t-h {
    background: url("images/textar-bg.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 122px;
    margin: 0 0 7px;
    width: 212px;
}

#footer-wrap a.button1 {
    background: url("images/butn_left.png") no-repeat scroll 0 0 transparent;
    color: #1A1A1A;
    display: block;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 22px;
    line-height: 18px;
    margin: 1px 2px 4px 0;
    padding: 0 4px 1px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #EEEEEE;
}
.button1 span {
    background: url("images/button_bg.png") no-repeat scroll right 0 transparent;
    display: block;
    padding: 2px 7px 3px 2px;
    position: relative;
    text-align: center;
    white-space: nowrap;
}
.button1 span i.submit {
    background: url("images/submit.png") no-repeat scroll right 5px transparent;
}
.button1 span i {
    display: block;
    float: left;
    height: 15px;
    margin: 1px 3px 0 0;
    padding: 0 0 0 0;
    width: 11px;
}

#footer-wrap a.do-clear {
    color: #EAEAEA;
    text-shadow: 1px 1px 0 #000000;

}

.do-clear {
    background: url("images/clear.png") no-repeat scroll 0 0px transparent;
    float: right;
    font-size: 10px;
    margin: 7px 30px 0;
    padding: 0 0 0 15px;
    text-decoration: none;
}

#footer-wrap .col1-3{ margin-right:90px;}
.contacto{margin-right:90px;}